@charset "UTF-8";
/* CSS Document */
html {
    -webkit-text-size-adjust: 100%;
}
body {
    width: 100% !important;
    min-width: 980px !important;
    margin: 0 auto;
    overflow-x: hidden; 
}

a:has([itemprop="item"]){
	text-decoration: initial;
}

:not(.c-breadcrumb) ul li{
	list-style:none;
}

#resume_wrapper{
	width:841px ;
	margin: 50px auto ;
}

#resume_title{
	width:841px ;
	height:300px ;
	background-image:url(../../img/resume_writing/resume_title.jpg) ;
	background-repeat:no-repeat ;
	margin: 0 ;
	padding:1px ;
}


#resume_title_inner{
	width:350px ;
	height:270px ;
	margin: 30px 0 0 470px ;
}

#resume_title_front{
	font-size:24px ;
	line-height:38px ;
	color:#ED8C00 ;
	font-weight:900 ;
	vertical-align:middle ;
	width:350px ;
	height:40px ;
}


#resume_title_front_icon{
	width:39px;
	height:37px ;
	background :url(../../img/resume_writing/resume_dl_icon_a.png) ;
	background-repeat:no-repeat ;
	margin-top:5px ;
}

#resume_title_front p{
	float:left ;
	margin-left:46px ;
	margin-top:-38px ;
}

#resume_title_inner_1{
	float:left ;
	width:150px ;
	height:200px ;
	line-height:20px ;
	margin:20px 0 0 0 ;
}

#resume_title_inner_2{
	float:left ;
	width:150px ;
	height:200px ;
	line-height:20px ;
	margin:20px  0 0 30px ;
}

#resume_title_inner_1 p, #resume_title_inner_2 p{
	font-size:20px ;
	color: #ED8C00 ;
	text-align:center ;
	width:150px ;
	height:38px ;
	line-height:20px ;
	margin:0 0 10px 0 ;
}

#resume_dl_pdf{
	font-size:18px ;
	color:#ffffff ;
	font-weight:400 ;
	text-indent:10px ;
	line-height:35px ;
	text-decoration: none ;
	width:131px;
	height:35px ;
	background:url(../../img/resume_writing/resume_dl_bt_s.png) ;
	background-repeat:no-repeat ;
	background-position:top left ;
	margin-top:5px ;	
}

#resume_dl_word{
	font-size:18px ;
	color:#ffffff ;
	font-weight:400 ;
	text-indent:10px ;
	line-height:35px ;
	text-decoration: none ;
	width:131px;
	height:35px ;
	background:url(../../img/resume_writing/resume_dl_bt_s_w.png) ;
	background-repeat:no-repeat ;
	background-position:top left ;
	margin-top:5px ;	
}


#resume_dl_pdf:hover, #resume_dl_exe:hover, #resume_dl_word:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#resume_dl_exe{
	font-size:18px ;
	color:#ffffff ;
	font-weight:400 ;
	text-indent:10px ;
	line-height:35px ;
	width:131px;
	height:35px ;
	background:url(../../img/resume_writing/resume_dl_bt_s.png) ;
	background-repeat:no-repeat ;
	background-position:top right ;
	margin-top:5px ;	
}

#resume_main{
	width:841px ;
	margin: 0 ;
	padding:1px ;
}

#resume_main_tab_a_title{
	width:881px ;
	height:72px ;
}

#resume_main_tab_a_title_a{
	float:left ;
	width:431px ;
	height:72px ;
	background:url(../../img/resume_writing/resume_tab.png) ;
	background-repeat:no-repeat ;
	background-position:top left ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#resume_main_tab_a_title_b{
	float:left ;
	width:405px ;
	height:72px ;
	background:url(../../img/resume_writing/resume_tab_back.png) ;
	background-repeat:no-repeat ;
	background-position:top right ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#resume_main_tab_a_inner{
	width:841px ;
	height:1350px ;
	background: url(../../img/resume_writing/resume_bk1.jpg) ;
	border: 2px solid #68BC31;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px; 
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px; 
	margin-top: -2px;
	}
	
#resume_main_tab_a_front, #resume_main_tab_b_front, #resume_main_tab_a_back_com, #resume_main_tab_b_back_com, .resume_main_tab_dl_bt{
	font-size:15px ;
	color:#666 ;
	}
	
#resume_main_tab_a_front span, #resume_main_tab_a_back_com span{
	display:block ;
	font-size:14px ;
	color:#68BC31 ;
	font-weight:600 ;
	line-height:20px ;
	margin-top: 5px ;
	}
	
#resume_main_tab_b_front span,
#resume_main_tab_b_back_com span {
	display:block ;
	font-size:14px ;
	color:#3784C4 ;
	font-weight:600 ;
	line-height:20px ;
	margin-top: 10px ;
	}

#resume_main_tab_a_front, #resume_main_tab_a_back_com{
	float:none ;
	width:761px ;
	height:115px ;
	margin:20px 0 20px 40px ;
}

#resume_main_tab_a1_subtitle_a{
	float:left ;
	width:218px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-repeat:no-repeat ;
	background-position:top left ;
	margin: 0 0 0 40px ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_a1_subtitle_b{
	float:left ;
	width:541px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-repeat:no-repeat ;
	background-position:top right ;
	margin: 0 0 0 0 ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_a1_main{
	width:759px ;
	background:#EAEAEA ;
	margin: 0 0 0 40px ;
}

#resume_main_tab_a2_main{
	width:759px ;
	height:823px ;
	background:#EAEAEA ;
	margin: 0 0 0 40px ;
}

#resume_main_tab_a1_main_1{
	float:left ;
	width:436px ;
	height:600px ;
	margin: 40px 0px 20px 30px ;
}

#resume_main * img  {
  vertical-align: top !important;
}


.cursor img{
	margin: 9px 0px -10px 30px ;}

#resume_main_tab_a1_main_1 p img:hover{
	cursor: url(../../img/resume_writing/mag.png), pointer;
}
#resume_main_tab_a2_main_1 p img:hover{
	cursor: url(../../img/resume_writing/mag.png), pointer;
}
#resume_main_tab_a1_main_2{
	float:left ;
	width:262px ;
	height:800px ;
	margin: 0 20px  20px 30px;
	padding: 1px ;
}

.imgHL,
.imgHL2{
	margin: 4px 0 0 490px ;
}





#resume_main_tab_a_main_2_1{
	width:222px ;
	height:80px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 0 ;
	margin:0 0 0 0 ;
	padding:16px 10px 0 10px ;
	box-sizing: content-box;
}


#resume_main_tab_a_main_2_2{
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -106px ;
	padding:19px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_a_main_2_3{
	width:222px ;
	height:89px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -216px ;
	padding:21px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_a_main_2_4{
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -328px ;
	padding:19px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_a_main_2_5{
	width:222px ;
	height:93px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -437px ;
	padding:19px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_a_main_2_6{
	display:block ;
	width:222px ;
	height:93px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -549px ;
	padding:17px 10px 0 10px ;
	box-sizing: content-box;
}


#resume_main_tab_a_main_2_7{
	display:block ;
	width:222px ;
	height:93px ;
	background:url(../../img/resume_writing/point_a.png);
	background-position:0 -657px ;
	padding:17px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_a_main_2_1 a, #resume_main_tab_a_main_2_2 a, #resume_main_tab_a_main_2_3 a, #resume_main_tab_a_main_2_4 a, #resume_main_tab_a_main_2_5 a, #resume_main_tab_a_main_2_6 a, #resume_main_tab_a_main_2_7 a{
	float:none ;
	color: #666666 ;
	overflow: auto ;
}

div#resume_main_tab_a_inner div ul li span.s1{
	display:block ;
	color: #3EBA2B ;
	vertical-align:text-bottom ;
	font-size:17px ; !important
	line-height:50px; 
}

div#resume_main_tab_b_inner div ul li span.s1{
	display:block ;
	color: #3784c4 ;
	vertical-align:text-bottom ;
	font-size:17px ; !important
	line-height:50px; 
}

span.s2{
	display:block;
	color: #666666;
	font-size:12px;
	line-height:16px;
}



#resume_main_tab_a2_subtitle_a{
	float:left ;
	width:217px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-position:0 -88px ;
	margin: 0 0 0 40px ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_a2_subtitle_b{
	float:left ;
	width:542px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-repeat:no-repeat ;
	background-position: right -88px ;
	margin: 0 0 0 0 ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_a2_main_1{
	float:left ;
	width:436px ;
	height:600px ;
	margin: 40px 0  20px 30px ;
}


#resume_main_tab_b1_main_1 p img:hover{
	cursor: url(../../img/resume_writing/mag.png), pointer;
}
#resume_main_tab_b2_main_1 p img:hover{
	cursor: url(../../img/resume_writing/mag.png), pointer;
}

#resume_main_tab_a2_main_2{
	float:left ;
	width:262px ;
	margin: 20px 40px ;
}

#resume_main_tab_a_back_icon{
	width:45px;
	height:43px ;
	background :url(../../img/resume_writing/resume_dl_icon_a.png) ;
	background-repeat:no-repeat ;
	background-position: top right ;
	margin:35px 0 0 40px ;
}

#resume_main_tab_a_back p{
	font-size: 30px ;
	color:#3EBA2B ;
	font-weight:600 ;
	float:left ;
	margin:-46px 46px 0 106px  ;
}

.a1_g1{
	margin:-600px 0 0 180px }

.a1_g2{
	margin:-570px 0 0 -90px }

.a1_g3{
	margin:-600px 0 0 180px }

.a1_g4{
	margin:-500px 0 0 -100px }

.a1_g5{
	margin:-380px 0 0 180px }

.a1_g6{
	margin:-280px 0 0 -36px }


.a2_g1{
	margin:-600px 0 0 180px }

.a2_g2{
	margin:-490px 0 0 -110px }

.a2_g3{
	margin:-365px 0 0 -35px }

.a2_g4{
	margin:-265px 0 0 -35px }

.a2_g5{
	margin:-200px 0 0 100px }

.a2_g6{
	margin:-150px 0 0 -168px }


/*a end*/
/* b */


#resume_main_tab_b_title{
	width:881px ;
	height:72px ;
}

#resume_main_tab_b_title_a{
	float:left ;
	width:405px ;
	height:72px ;
	background:	url(../../img/resume_writing/resume_tab_back.png) ;
	background-repeat: no-repeat ;
	background-position:top left ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	margin-left:6px;
}
#resume_main_tab_b_title_b{
	float:left ;
	width:430px ;
	height:72px ;
	background:url(../../img/resume_writing/resume_tab.png) ;
	background-repeat:no-repeat ;
	background-position:top right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#resume_main_tab_b_inner{
	width:841px ;
	height:1620px ;
	background: url(../../img/resume_writing/resume_bk2.jpg) ;
	border: 2px solid #3784C4;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px; 
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px; 
	margin-top: -2px ;
	}
	
#resume_main_tab_b_front, #resume_main_tab_b_back_com{
	float:none ;
	width:761px ;
	height:110px ;
	margin:20px 0 30px 40px ;
}


#resume_main_tab_b1_subtitle_a{
	float:left ;
	width:217px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-position:0 174px ;
	margin: 0 0 0 40px ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_b1_subtitle_b{
	float:left ;
	width:542px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-position: right 174px ;
	margin: 0 0 0 0 ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}


#resume_main_tab_b1_main, #resume_main_tab_b2_main{
	width:759px ;
	height:1070px ;
	background:#EAEAEA ;
	margin: 0 0 0 40px ;
}

#resume_main_tab_b1_main_1, #resume_main_tab_b2_main_1{
	float:left ;
	width:436px ;
	height:894px ;
	margin: 20px 20px  20px 30px;
}

#resume_main_tab_b1_main_2{
	float:left ;
	width:262px ;
	height:1000px ;
	margin: 40px ;
}

#resume_main_tab_b2_subtitle_a{
	float:left ;
	width:217px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-position:0 -264px ;
	margin: 0 0 0 40px ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#resume_main_tab_b2_subtitle_b{
	float:left ;
	width:542px ;
	height:86px ;
	background:url(../../img/resume_writing/resume_tab_a_b.png);
	background-repeat:no-repeat ;
	background-position: right -264px ;
	margin: 0 0 0 0 ;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}


#resume_main_tab_b2_main{
	width:759px ;
	height:1050px ;
	background:#EAEAEA ;
	margin: 0 0 0 40px ;
}

#resume_main_tab_b_back_icon{
	width:45px;
	height:43px ;
	background :url(../../img/resume_writing/resume_dl_icon_b.png) ;
	background-repeat:no-repeat ;
	background-position: top right ;
	margin:35px 0 0 40px ;
}

#resume_main_tab_b_back p{
	font-size: 30px ;
	color:#3784c4 ;
	font-weight:600 ;
	float:left ;
	margin:-46px 46px 0 106px  ;
}

#resume_main_tab_b_main_2_0{
	height:130px ;}

#resume_main_tab_b_main_2_1{
	width:222px ;
	height:90px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 0 ;
	margin:-127px 0 20px 0 ;
	padding:16px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_b_main_2_2{
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -107px ;
	margin:0 0 20px 0 ;
	padding:20px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_b_main_2_3{
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -217px ;
	margin:0 0 20px 0 ;
	padding:21px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_b_main_2_4{
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -328px ;
	margin:0 0 20px 0 ;
	padding:19px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_b_main_2_5{
	width:222px ;
	height:93px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -439px ;
	margin:0 0 20px 0 ;
	padding:21px 10px 0 10px ;
	box-sizing: content-box;
}

#resume_main_tab_b_main_2_6{
	display:block ;
	width:222px ;
	height:91px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -549px ;
	margin:0 0 20px 0 ;
	padding:19px 10px 0 10px ;
	box-sizing: content-box;
}


#resume_main_tab_b_main_2_7{
	display:block ;
	width:222px ;
	height:89px ;
	background:url(../../img/resume_writing/point_b.png);
	background-position:0 -660px ;
	padding:21px 10px 0 10px ;
	box-sizing: content-box;
}

/*b end*/
/*parmnent*/

#resume_main_tab_dl_bt_pdf{
	float:left ;
	width: 362px ;
	height:122px ;
	background: url(../../img/resume_writing/resume_dl_bt.png) ;
	background-repeat:no-repeat ;
	background-position:top left ;
	margin: 0 0 0 40px ;
}

#resume_main_tab_dl_bt_exe{
	float:right ;
	width: 362px ;
	height:122px ;
	background: url(../../img/resume_writing/resume_dl_bt.png) ;
	background-repeat:no-repeat ;
	background-position:top right ;
	margin: 0 40px 0 0 ;

}

#resume_main_tab_dl_bt_word{
	float:right ;
	width: 362px ;
	height:122px ;
	background: url(../../img/resume_writing/resume_dl_bt_w.png) ;
	background-repeat:no-repeat ;
	background-position:top right ;
	margin: 0 40px 0 0 ;

}



#resume_main_tab_dl_bt_pdf:hover, #resume_main_tab_dl_bt_exe:hover, #resume_main_tab_dl_bt_word:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#resume_main_tab_dl_bt_pdf p, #resume_main_tab_dl_bt_exe p, #resume_main_tab_dl_bt_word p{
	font-size:20px ;
	color: #ffffff ;
	text-align:center ;
	width:150px ;
	height:38px ;
	line-height:20px ;
	margin:26px 0 10px 24px ;
}

.resume_main_tab_dl_bt{
	font-size:14px ;
	font-weight:400 ;
	text-indent:10px ;
	line-height:20px ;
	width:250px;
	height:35px ;
	margin-left:14px ;
}



.b1_b1{
	margin:-860px 0 0 330px }

.b1_b2{
	margin:-810px 0 0 -300px }

.b1_b3{
	margin:-676px 0 0 70px }

.b1_b4{
	margin:-596px 0 0 -160px }

.b1_b5{
	margin:-596px 0 0 50px }

.b1_b6{
	margin:-280px 0 0 -36px }

.b1_b7{
	margin:-226px 0 0 -36px }

.b2_b1{
	margin:-870px 0 0 330px }

.b2_b2{
	margin:-840px 0 0 -300px }

.b2_b3{
	margin:-730px 0 0 70px }

.b2_b4{
	margin:-596px 0 0 -160px }

.b2_b5{
	margin:-596px 0 0 50px }

.b2_b6{
	margin:-270px 0 0 -36px }

.b2_b7{
	margin:-210px 0 0 -36px }

/*
#open_a1,
#open_a2{
	top: 0;
	left: 0;
	width: 100%;
	height: 2190px;
	display: none;
	position: absolute;
}


#open_b1,
#open_b2 {
	top: 0;
	left: 0;
	width: 100%;
	height: 2490px;
    display: none;
	position: absolute;
}


#open_a1 .close_overlay,
#open_a2 .close_overlay  {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	background: #000;
	opacity: 0.5;
	z-index: 5;
}

#open_b1 .close_overlay,
#open_b2 .close_overlay  {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	background: #000;
	opacity: 0.5;
	z-index: 5;
}

.modal_window {
	top: 20%;
	left: 50%;
	margin: -150px 0 0 -200px;
	width: 595px;
	height: 842px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 10;
}

#open_a1 .modal_window,
#open_a2 .modal_window  {
	top: 20%;
	left: 50%;
	margin: -150px 0 0 -200px;
	width: 595px;
	height: 842px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 10;
}

#open_b1 .modal_window,
#open_b2 .modal_window  {
	top: 20%;
	left: 50%;
	margin: -150px 0 0 -200px;
	width: 595px;
	height: 1219px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 10;
}
*/
.close_overlay{display:none;} .remodal{margin:0 !important;padding:0 !important;}
.modal_window h2 {
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	background: #000;
}

.modal_window h2 a{
	color: #fff;
	font-size: 12px;
	margin-left:260px ;
}

#open_b1 .modal_window h2 a {
	color: #fff;
	font-size: 12px;
	margin-left:340px ;
}

.modal_window p {
	
	font-size: 12px;
	line-height: 160%;
	text-align: left;
}


/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
	0% {opacity:0;display:block;}
	100% {opacity:1;}
}
div.modal div:target {
	-webkit-animation-name: modalFadeIn; 
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	opacity: 1;
	display:block;
}

/*contentslist*/

.contents_list_a{
	width: 841px ;
	height:230px ;
	font-size:16px ;
	color: #68BC31 ;
	text-align:center ;
	border: 2px solid #68BC31 ;
	background: url(../../img/resume_writing/resume_bk1.jpg) ;
	margin-top: 30px ;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
}

.contents_list_b{
	width: 841px ;
	height:230px ;
	font-size:16px ;
	color: #3784C4 ;
	text-align:center ;
	border: 2px solid #3784C4 ;
	background: url(../../img/resume_writing/resume_bk2.jpg) ;
	margin-top: 30px ;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
}

.contents_list_title{
	text-align:left;
	margin: 10px ;
}


.contents_list_a div img, .contents_list_b div img{
	margin: 10px 10px 10px 0 ;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.6);
 }

.contents_list_a div img:hover, .contents_list_b div img:hover{
	margin-top: 15px;
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
   box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.2)
,0px 0px 5px 3px rgba(0, 0, 0, 0.2) inset;
border:1px solid #fff;
}

#mags{
	margin: -680px 380px 0 0  ; 
	}
	
.resume_to{
	margin-top:4px ;
}

.resume_to img{
	margin:0 0 0 170px ;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}


.resume_to img:hover{
	margin:0 0 0 175px ;
}


/*2017年リニューアル
------------------------------------*/
html {
    font-size: 62.5%;
}

.inside_tab{cursor:pointer;}
